Page 1 of 1 (5 items)
This post has 4 Replies | 1 Follower

Posts 261
LogosEmployee
Gabe Martin | Forum Activity | Posted: Tue, Aug 13 2013 9:02 AM

The Android team is pleased to announce the 2.5.3.3 stable release of the Bible, Biblia, FSB, Verbum and Vyrso apps.

This update addresses a critical issue causing the apps to crash on Android 3.x devices.

If you installed the app via the download link you can upgrade to the latest stable by clicking on the download link listed below, download the apk to your device and upgrading your existing app. If you want to receive an automatic notification when a new stable is available click on the gear icon, selecting the “about” option then change the Update Channel option from “stable” to “beta” (no quotes). Note: This Update Channel option only appears on the About page if you installed the app via our download link.

If you discover any issues please create a new post and include the following info:
  Description – How were you using the app when the problem occurred.
  App Info – Which app you are using. (Bible, Biblia, Faithlife Study Bible, Vyrso)
  Device Info – (Nexus 7, Motorola Triumph, Droid Bionic, Kindle Fire (1st gen))
  Android Version – (2.3, 3.x, 4.0, 4.1, 4.2)

Download

Fixed

  • Crash in Library due to Reading Progress Circle Indicator not working on many 3.x devices
Posts 9
Jonathan Moore | Forum Activity | Replied: Sat, Aug 31 2013 6:01 AM

Gabe

I receive an error message when installing the downloads on my Kindle HD:  "Application not installed.  An existing application package by the same name with a conflicting signature is already installed".  According to Device>About settings on my Kindle, I have system version 7.4.6.  I downloaded the upgrade directly from my Kindle and have tried several times with the same results.  Any suggestions?  Thanks

Posts 103
Roger G Black | Forum Activity | Replied: Sat, Aug 31 2013 8:43 AM

It appears to be having the same problem with Nook HD+,  I found that I needed to uninstall several apps obtained in google playstore that was purchased for a different android. Then upon transferring to nook they started an incompatible issue or app not installed etc.  I then uninstalled and reinstalled either from nook store or  google playstore. and I no longer had that problem.  Basically I uninstalled and reinstalled and my problem was gone.

Rog (BlueBird)

Rog {BlueBird} Cool

Posts 9
Jonathan Moore | Forum Activity | Replied: Sun, Sep 1 2013 12:54 PM

I tried uninstall/reinstall several times including deleting is from my cloud, but I get the same result.  The version/build for FSB that loads when redownloading is 2.5.3.2 Build 98.  Any other suggestions?

Posts 1083
Lee | Forum Activity | Replied: Mon, Sep 2 2013 7:49 AM

I just replaced my phone, Due to Google Play to use in downloading Logos. I had an error that logos had been downloaded to my e-mail address, Google play does not let you install the app so you can change a device if you are no longer going to use that device. So I had to make a second account for Google play and download to that one, then login on my Logos account and it is working.. kinda long but I have Logos running on the new phone so all is good.

 

L4 Bible Study, L5 Reformed Bronze, & L5 Gold, L6 Platinum & Reformed Platinum, L7 Platinum, L8 Baptist Platinum.
2015 rMBP 15" 2.2GHz 16GB 256GB SSD, running macOS Mojave   iPad Mini 4,   iPhone 6.

Page 1 of 1 (5 items) | RSS